[repositories] devel: [groups] [packages] [maintainers] [changelog]

 kdegraphics-mobipocket: Mobipocket plugins for Strigi indexing, Okular and thumbnails

Name:kdegraphics-mobipocket
Release:20.04.1-1mamba
Architecture:x86_64
Group:Graphical Desktop/Applications/Graphics
Description:Mobipocket plugins for Strigi indexing, Okular and thumbnails.
Size:83.54 KB
Download:kdegraphics-mobipocket-20.04.1-1mamba.x86_64.rpm
Source RPM:kdegraphics-mobipocket
Obsoletes:mobipocket
Provides:kdegraphics-mobipocket[=20.04.1-1mamba] kdegraphics-mobipocket(x86-64)[=20.04.1-1mamba] libqmobipocket.so.2()(64bit) metainfo() metainfo(org.kde.kdegraphics-mobipocket.metainfo.xml) mobipocket[=20.04.1-1mamba]
Requires:/bin/sh(bash|dash) /bin/sh(bash|dash) kdelibs[>=4.14.38] libKF5Completion.so.5()(64bit) libKF5ConfigCore.so.5()(64bit) libKF5CoreAddons.so.5()(64bit) libKF5JobWidgets.so.5()(64bit) libKF5KIOCore.so.5()(64bit) libKF5KIOGui.so.5()(64bit) libKF5KIOWidgets.so.5()(64bit) libKF5Service.so.5()(64bit) libKF5WidgetsAddons.so.5()(64bit) libKF5WindowSystem.so.5()(64bit) libQt5Concurrent.so.5()(64bit) libQt5Core.so.5()(64bit) libQt5Core.so.5(Qt_5)(64bit) libQt5Core.so.5(Qt_5.14)(64bit) libQt5DBus.so.5()(64bit) libQt5Gui.so.5()(64bit) libQt5Gui.so.5(Qt_5)(64bit) libQt5Network.so.5()(64bit) libQt5Widgets.so.5()(64bit) libc.so.6()(64bit) libc.so.6(GLIBC_2.14)(64bit) libc.so.6(GLIBC_2.2.5)(64bit) libc.so.6(GLIBC_2.4)(64bit) libgcc_s.so.1()(64bit) libm.so.6()(64bit) libqmobipocket.so.2()(64bit) libstdc++.so.6()(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(64bit)(gcc6-c++|libstdc++6) okular rtld(GNU_HASH) strigi
RPM requirements:/bin/sh(bash|dash) kdelibs libkcompletion libkconfig libkcoreaddons libkjobwidgets libkio libkservice libkwidgetsaddons libkwindowsystem libQt5Concurrent libQt5Core libQt5DBus libQt5Gui libQt5Network libQt5Widgets glibc libgcc glibc libstdc++.so.6()(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(64bit)(gcc6-c++|libstdc++6) okular ldconfig strigi
Required by:kdegraphics-mobipocket-devel(x86_64) libokular(x86_64)
Build required by:
Filenames:/usr/lib/.build-id /usr/lib/.build-id/2f /usr/lib/.build-id/2f/e81d71761af85b5e39605bcc4595289427737a /usr/lib/.build-id/af /usr/lib/.build-id/af/ae4cf33cdaca84bcddb645fcad58cad8f068d0 /usr/lib64/libqmobipocket.so.2 /usr/lib64/libqmobipocket.so.2.0.0 /usr/lib64/qt5/plugins/mobithumbnail.so /usr/share/doc/kdegraphics-mobipocket-20.04.1 /usr/share/doc/kdegraphics-mobipocket-20.04.1/COPYING /usr/share/kservices5/mobithumbnail.desktop /usr/share/metainfo/org.kde.kdegraphics-mobipocket.metainfo.xml

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.